/* roboto-100 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: url('/app/themes/generatepress-child/fonts/roboto-v27-latin-100.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-100.woff') format('woff'), /* Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-100italic - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 100;
    src: url('/app/themes/generatepress-child/fonts/roboto-v27-latin-100italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-100italic.woff') format('woff'), /* Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-300 - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('/app/themes/generatepress-child/fonts/roboto-v27-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-300.woff') format('woff'), /* Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-300italic - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: url('/app/themes/generatepress-child/fonts/roboto-v27-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-300italic.woff') format('woff'), /* Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-regular - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('/app/themes/generatepress-child/fonts/roboto-v27-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-italic - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('/app/themes/generatepress-child/fonts/roboto-v27-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-italic.woff') format('woff'), /* Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-500 - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('/app/themes/generatepress-child/fonts/roboto-v27-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-500.woff') format('woff'), /* Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-500italic - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    src: url('/app/themes/generatepress-child/fonts/roboto-v27-latin-500italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-500italic.woff') format('woff'), /* Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-700 - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('/app/themes/generatepress-child/fonts/roboto-v27-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-700.woff') format('woff'), /* Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-900 - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('/app/themes/generatepress-child/fonts/roboto-v27-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-900.woff') format('woff'), /* Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-900italic - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 900;
    src: url('/app/themes/generatepress-child/fonts/roboto-v27-latin-900italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-900italic.woff') format('woff'), /* Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-700italic - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: url('/app/themes/generatepress-child/fonts/roboto-v27-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-700italic.woff') format('woff'), /* Modern Browsers */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/app/themes/generatepress-child/fonts/roboto-v27-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
  }

/* Graphite - RedgarStencil */
    @font-face {
        font-family: 'Graphite';
        src: url('/app/themes/generatepress-child/fonts/graphite-redgar-stencil.otf');
        src: local(''),
         url('/app/themes/generatepress-child/fonts/graphite-redgar-stencil.woff2') format('woff2'), /* Super Modern Browsers */
         url('/app/themes/generatepress-child/fonts/graphite-redgar-stencil.woff') format('woff'); /* Modern Browsers */
        
      }

/* Nicky Laatz - Ernest and Emily Slanted */
    @font-face {
        font-family: 'NickyLaatz';
        src: url('/app/themes/generatepress-child/fonts/nicky-laatz-ernest-and-emily-slanted.otf');
        src: local(''),
         url('/app/themes/generatepress-child/fonts/nicky-laatz-ernest-and-emily-slanted.woff2') format('woff2'), /* Super Modern Browsers */
         url('/app/themes/generatepress-child/fonts/nicky-laatz-ernest-and-emily-slanted.woff') format('woff'); /* Modern Browsers */
        
      }

      
/* Bebas Neue */
    @font-face {
        font-family: 'BebasNeue';
        src: url('/app/themes/generatepress-child/fonts/bebas-neue-regular.ttf');
      }

      @font-face {
        font-family: "BebasNeuePro-ExpRg";
        src: url('/app/themes/generatepress-child/fonts/BebasNeueProExpRg/font.woff2') format('woff2'), url('/app/themes/generatepress-child/fonts/BebasNeueProExpRg/font.woff') format('woff');
      }
      @font-face {
        font-family: "BebasNeuePro-ExpBd";
        src: url('/app/themes/generatepress-child/fonts/BebasNeueProExpBd/font.woff2') format('woff2'), url('/app/themes/generatepress-child/fonts/BebasNeueProExpBd/font.woff') format('woff');
      }
      @font-face {
        font-family: "BebasNeuePro-ExpMd";
        src: url('/app/themes/generatepress-child/fonts/BebasNeueProExpMd/font.woff2') format('woff2'), url('/app/themes/generatepress-child/fonts/BebasNeueProExpMd/font.woff') format('woff');
      }
      @font-face {
        font-family: "BebasNeuePro-ExpLt";
        src: url('/app/themes/generatepress-child/fonts/BebasNeueProExpLt/font.woff2') format('woff2'), url('/app/themes/generatepress-child/fonts/BebasNeueProExpLt/font.woff') format('woff');
      }

      @font-face {
        font-family: "BebasNeuePro-ExpEb";
        src: url('/app/themes/generatepress-child/fonts/BebasNeueProExpEb/font.woff2') format('woff2'), url('webFonts/BebasNeueProExpEb/font.woff') format('woff');
      }


/*font zuweisungen ____________________________________________________________________*/  

body {
    font-family: 'Roboto', sans-serif;
}

h1, .stencil {
  font-family: 'BebasNeuePro-ExpBd', sans-serif;
    color: var(--blue);
    display: inline-block;
    text-transform: uppercase;
}

@media screen and (min-width: 765px){
  h1, .stencil {
    font-family: 'Graphite', sans-serif;
    background-color: var(--blue);
    padding: 0 5px;
    color: #fff;
    display: inline;
    width: 100%;
    -webkit-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
  }
}

.stencil-light {
  font-family: 'Graphite', sans-serif;
  color: #fff;
}

header, #primary-menu, .site-footer {
    font-family: 'BebasNeuePro-ExpEb', sans-serif;
    text-transform: uppercase;
}

h2, h3, h4, h5, h6 {
    font-family: 'BebasNeuePro-ExpBd', sans-serif;
    text-transform: uppercase;
}

.gb-button-wrapper {
  font-family: 'BebasNeuePro-ExpRg', sans-serif;
  text-transform: uppercase;
}

small.anzeige {
  font-family: 'BebasNeuePro-ExpRg', sans-serif;
  text-transform: uppercase;
  color: #707070;
}

.handwriting {
  font-family: 'NickyLaatz';
}

.underline {
  text-decoration: underline;
  text-decoration-thickness: 3px;
}
